<h1>Sales product</h1>
<router-outlet></router-outlet>
<table class="container-table">
  <tr>
    <th>Name Product</th>
    <th>Cant</th>
    <th>Price</th>
  </tr>
  <tr>
    <td>Lemon</td>
    <td>100</td>
    <td>22.2 Bs</td>
  </tr>
</table>

